Source: sa-exim
Section: mail
Priority: optional
Maintainer: Sander Smeenk <ssmeenk@debian.org>
Build-Depends: lynx, debhelper (>= 4.1.16)
Standards-Version: 3.5.10

Package: sa-exim
Architecture: any
Depends: exim4-daemon-light (>>4.30-1) | exim4-daemon-heavy (>>4.30-1) | exim4-daemon-custom (>>4.30-1), spamc, ${shlibs:Depends}, debconf (>= 1.2.0) | debconf-2.0
Suggests: spamassassin (<< 2.30-2)
Description: Use spamAssassin at SMTP time with the Exim v4 MTA
 SA-Exim lets you use spamAssassin at SMTP time with the Exim
 v4 MTA, which enables you to do many things with incoming Emails, 
 including refusing them before they come in, or even teergrubing the 
 sender (i.e. slowing him down, by tying his resources)
 .
 Homepage: http://marc.merlins.org/linux/exim/sa.html
